» Ubuntu » Pakketten » precise (12.04LTS) » libs » libplexus-interactivity-api-java
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Pakket: libplexus-interactivity-api-java (1.0-alpha-6-6) [universe]

Verwijzigingen voor libplexus-interactivity-api-java

Screenshot

Ubuntu bronnen:

Het bronpakket plexus-interactivity-api downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

interactivity API for the Plexus framework

Andere aan libplexus-interactivity-api-java gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libplexus-interactivity-api-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 13,8 kB75,0 kB [overzicht]